body
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #adf3f1;
	color:#4b4b4b;
}
.main
{
	width: 90%;
    margin: 50px auto;
    margin-bottom: 15px;
}
img {
    margin: 0 auto;
}
.input-rad
{
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border:none;
}
.bor
{
	background-color:#014e86;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	border:none;
}
.salam
{
	color:#014e86;
	font-style: italic;
	font-size:22px;
	font-family: "Times New Roman", Times, serif;
}
.ketik
{
	font-weight:bold;
	font-style:italic;
}
.ketik::-webkit-input-placeholder
{
	font-size: 14px;
	color: black;
}
.ketik:-moz-placeholder
{
	font-size: 14px;
	color: black;
}
.ketik::-moz-placeholder
{
	font-size: 14px;
	color: black;
}
.ketik:-ms-input-placeholder
{
	font-size: 14px;
	color: black;
}
.ketik::input-placeholder
{
	font-size: 14px;
	color: black;
}
.sosmed:link
{
  text-decoration: none;
}
.bar
{
	border-radius:10px;
	border:none;
	background-color:#014e86;
	font-weight:bold;
}

/*
background-color
background-image
background-repeat
background-attachment
background-position
 */
.doodle-div {
    height: 340px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}
.img-goto {
    position: relative;
    width: 350px;
    left: 130px;
    top: 150px;
}

.navbar-mobile{
    display: none;
}

.element-budaya{
    display:block;
}

@media only screen and (max-width: 1280px)
{
    .doodle-div {
        height: 280px;
    }
    .img-goto {
        position: relative;
        width: 320px;
        left: 120px;
        top: 130px;
    }
}

@media only screen and (max-width: 1100px)
{
    .doodle-div {
        height: 280px;
    }
    .img-goto {
        position: relative;
        width: 320px;
        left: 90px;
        top: 130px;
    }
}

@media only screen and (max-width: 959px)
{
    .doodle-div {
        height: 280px;
    }
    .img-goto {
        position: relative;
        width: 280px;
        left: 50px;
        top: 120px;
    }
}

@media only screen and (max-width: 767px)
{
    .doodle-div {
        height: 230px;
    }
    .img-goto {
        position: relative;
        width: 280px;
        left: 50px;
        top: 110px;
    }
    .navbar-website{
        display:none;
    }
    .navbar-mobile{
        display:block;
    }
    .element-budaya{
        display:none;
    }
}

@media only screen and (max-width: 480px)
{
    .doodle-div {
        height: 180px;
    }
    .img-goto {
        position: relative;
        width: 200px;
        left: 10px;
        top: 90px;
    }
}
